/*
 * Copyright (C) 2012-2026 MotionSystems
 *
 * This file is part of ForceSeatMI SDK.
 *
 * www.motionsystems.eu
 *
 */

using UnrealBuildTool;

public class ForceSeatMIPlane : ModuleRules
{
	public ForceSeatMIPlane(ReadOnlyTargetRules Target) : base(Target)
	{
		PublicDependencyModuleNames.AddRange(new string[] { "Core" });
		PrivateDependencyModuleNames.AddRange(new string[] { "CoreUObject", "Engine", "ForceSeatMI" } );
		DynamicallyLoadedModuleNames.AddRange(new string[] {});
	}
}
